Subject: [Rfc-markdown] New Non-WG Mailing List: rfc-markdown

From: IETF Secretariat <[email-masked]>
Date: Thu, 04 Dec 2014 14:15:32 -0800

A new IETF non-working group email list has been created.

List address: [email-masked]
Archive: http://www.ietf.org/mail-archive/web/rfc-markdown/current/maillist.html
To subscribe: https://www.ietf.org/mailman/listinfo/rfc-markdown

Purpose:

Rfc-markdown is a discussion list for people writing I-Ds and RFCs in Markdown
and the authors of the tools used for that.

For additional information, please contact the list administrators.